# ======================================================
# Here you can create your own player quests interface.
#
# Never delete a %variable% unless you know what you're doing.
# %achieved% is replaced by the number of completed quests.
# %drawIn% is replaced by the time remaining before the next quests draw.
# ======================================================
player_interface:
  size: 27
  inventory_name: "&bMy quests"
  # disable the status of the quest if you want to handle it manually by placeholders
  disable_status: false
  # the 3 following lines will not be used if disable_status is set to true
  status: "&eStatus :"
  progress: "&eIN PROGRESS (&a%progress%&e/&c%required%&e)"
  achieved: "&aACHIEVED"
  # if you want to glow the item when the quest is achieved
  glowing_if_achieved: true
  complete_get_type: "&eClick to complete this quest !"
  player_head:
    enabled: true
    slot: 5
    item_name: "&bYour quests"
    item_description:
      - "&eCompleted quests : &b%achieved%&e/&63"
      - "&eNext draw in : &c%drawIn%"

  # ========================================================
  # Available types : FILL, PLAYER_COMMAND, CONSOLE_COMMAND
  # Placeholders : %player%
  # More info on Wiki.
  # ========================================================
  quests: # set the position of quests items
    1: 12
    2: 14
    3: 16
  items:
    0:
      type: CLOSE
      item:
        material: REDSTONE_BLOCK
        name: "&cClose"
        lore: []
        slot: 27
    1:
      type: PLAYER_COMMAND
      item:
        material: REDSTONE
        name: "&cBack"
        lore:
          - "&eGo back to menu."
        slot: 19
      commands:
          - "menu"
    2:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 1
    3:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 2
    4:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 3
    5:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 4
    6:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 6
    7:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 7
    8:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 8
    9:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 9
    10:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 10
    11:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 11
    12:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 13
    13:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 15
    14:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 17
    15:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 18
    16:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 20
    17:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 21
    18:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 22
    19:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 23
    20:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 24
    21:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 25
    22:
      type: FILL
      item:
        material: GRAY_STAINED_GLASS_PANE
        slot: 26